[libdefaults]
    dns_lookup_realm = false
    dns_lookup_kdc = false
    ticket_lifetime = 24h
    renew_lifetime = 7d
    forwardable = true
    rdns = false
    default_realm = EMR-56L6ZNTS
    default_tgs_enctypes = des3-cbc-sha1
    default_tkt_enctypes = des3-cbc-sha1
    permitted_enctypes = des3-cbc-sha1
    kdc_timeout = 3000
    max_retries = 3
[realms]
    EMR-56L6ZNTS = {

        kdc = 172.23.21.7:88
        admin_server = 172.23.21.7
        kdc = 172.23.21.8:88
        admin_server = 172.23.21.8

    }

[domain_realm]
# .example.com = EXAMPLE.COM
